#slider #weather-region{
margin-left: 6px;
}

.wl-weather-data{
display: block;
width: 140px;
float: left;
margin: 0 0 0px 0;
clear:right !important;
}

span .wl-weather-temperature, span .wl-weather-page{
display: block;
}

#weather-link{
color: #256FAC;
margin-left: -9px;
font-size: 0.8em !important;
}

.wl-weather-temperature{
font-size: 18px;
width:100% !important; 
display:block !important;
}

.wl-weather-img{
float: left;
width: 90px;
}
#wl-weather-tier {clear: both !important; display: block !important; width: 100% !important;}
